body {
    padding: 50px,
}

p {
    margin: 0px;
    cursor: pointer;
}
.list-group-item {
    align-items: center;
    justify-content: space-between;
    display: flex;
}

.complete {
    text-decoration: line-through;
}